Subject: Re: bug#24313: [PATCH] Add tests for dom.el

From: Simen Heggestøyl <[email-masked]>
Date: Sun, 28 Aug 2016 18:38:00 +0200

On Sun, Aug 28, 2016 at 11:21 AM, Michael Albinus 
<[email-masked]> wrote:
> It depends. Likely you are right, but sometimes it might be worth to
> note also what is NOT covered by a test, or to mention possible side
> effects which are tested implicitely. But it is your decision, of 
> course.

I agree with you. I went over the tests once more with this in mind and
found one instance which I think was worth a comment, but still think
the rest are trivial enough to stand on their own.

I've installed the tests with the changes you suggested last time.

Thanks again for your time.

-- Simen